

Article 10434 of soc.culture.china:
Path: bsu-cs!iuvax!rutgers!netnews.upenn.edu!eecae!mailrus!ames!amdcad!sun!pitstop!sundc!seismo!uunet!attcan!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Passport Problem:  Question & Answer  (Part I)
Keywords: Basically, There Are Five Kinds of PRC Passport
Message-ID: <[email-masked]>
Date: 6 Jan 89 01:13:20 GMT
Sender: [email-masked]
Lines: 147

==================  Information from Xiaoping Yuan's Friend  ================

The messages delivered in the series are for your information only. Read all
articles in this series for entire information.

Question: 
How many different kinds of passport does PRC issue? Who administer those
passports? If I have already had a passport, is there any restriction for me to 
leave China?

Answer:
To the best of my knowledge and experience, there are five kinds of PRC 
passport:

1. Red cover "diplomat passport" which is usually issued to PRC diplomatists
   and high rank officials traveling abroad.

   Most above middle-ranked officers in Chinese embassies and consulates bear
   the red passports, some low-ranked officers (secretaries, the officers in
   charge of student affairs, etc) have red ones too.  Officers ranked 
   higher or equal to provincial governor will be also issued red PRC passport.
   A prominent "red capitalist", Mr. Wang Guang-Ying who is brother-in-law of 
   Liu Shao-Qi, holds red passport as the President of Guang-Da Company in Hong
   Kong and the member of standing committee of the PRC National People's 
   Congress.

   It's easer for the bearers of red passports to get entry visa to foreign
   countries in most cases and usually they are not subject to inspection at
   foreign Customs (do not confuse with frontier station/passport control
   counters).

2. Green cover "service passports" are issued to low rank officials or others
   who travel abroad for PRC government affairs, public affair (such as
   friendly visiting, business visiting, technical exchange...) and the
   regular staffs working in oversea Chinese embassies and consulates (such
   as drivers, cooks,...).   

   After Jan. 1 of 1986, the green passports are mainly issued to those who
   are involved in government-related affairs. Those who are related to 
   commercial and scientific affairs are issued to dark brown passports. But,
   there are exceptions.  Last summer, a Chinese visiting scholar to my
   university bears green passport, the duration of his stay is just six
   months. I was surprised at the fact and he told me that his unit did not
   want his visit to be a part of the unit's quota (for sending students and
   visiting scholars abroad), his unit petitioned the green passport for
   him in the name of "official science and technology exchange" so his visit
   did not take a share of the quota.

3. Dark brown cover passports are issued to the government-supported students,
   exported labours, business men/women, etc. Since sometime in 1986, the dark
   brown passports are stamped "for public affairs" on the first page in many
   issuing offices. Most of Chinese students bear the dark brown passport,
   which does not necessarily mean they are government-supported students.
   There is a real confusion sometime whether one should be issued a dark brown
   passport or green "service passport". Generally, it depends on different
   interpretations of the "passport issuance regulation" (for public affairs)
   by different issuing offices.

   According to Consular Acts between PRC and some socialist countries, the
   holder of any of above passports does not need a visa to enter many east
   European countries, e.g., Romania, East Germany, Hungary, Yugoslavia, Soviet
   Union(?), and North Korea, People's Republic of Mongolia(?), etc.    
   
4. Since 1988, a green passport comes out, some netters called it "thin green
   book" (sorry, not a green card). Its validation period is shorter, just two
   years, the preceding three kinds of passport are five-year-valid. Besides
   two-year-valid, another major differences from preceding three are (1) it
   is not renewable in any case,  (2) the "thin green book" is valid for only
   one exit/entry to PRC so the holder does not need to turn in it upon his 
   returning to China (The regulation requires a bearer of preceding three 
   kinds of passport must turn in the passport to the issuing office or his
   /her unit after returning to China, even if after a short home stay they will
   go out again. However, it again depends on "interpretations of offices").
   It is said that the making  of the "thin green book" is to match "current new
   situation", and the "short term" visitors (for public affairs) will be issued
   it.  Anyway, everybody knows why it comes out.
   
   The above-mentioned four kinds of passport are administered by the Ministry
   of Foreign Affairs and local foreign affairs offices as per the PRC Citizen
   Exit/Entry Control Code set by the National People's Congress. The issues
   about their renewal and re-issuance have been discussed a lot in previous 
   postings by many netters.

5. The last one is light brown cover passport, issued by provincial public
   security bureaus to citizens to travel abroad for private affairs such as
   studying, visiting relatives, touring, emigrating, etc.
   The bearers of light brown passport may keep it for future use when they
   return home, nobody can hold or withdraw their passports without the
   authority of the People's Court, original issuing office or public
   prosecutors as per the PRC Citizen Exit/Entry Control Code. (But the note
   on the inside back page of the passport is still saying that upon returning
   home, you must turn in it to proper authority).

   In the middle summer 1987, one day, I was applying for light brown passport
   at my local public security bureau (exactly to say, I was fighting with my
   unit almost to death for the passport instead of with the bureau, I was just 
   trying to convince the bureau of some facts, I was lucky, the bureau is
   reasonable to me), two guys came in and they seem very familiar with the
   officers in charge, from their dialogue I learnt that the guys are from a 
   factory and a Japanese company invited them to go to Japan as trainees. My
   God, they came to pick up their approved light brown passports. I was really
   confused. But I did not dare to ask why they applied private affairs 
   passport, because mine was under processing at that time.

Besides those passports, PRC also issue other oversea traveling documents to 
substitute for her passports. Those documents include the Travel Certificate of
PRC, the Passage Certificate of Hong Kong and Macao, PRC Mariner's Certificate,
PRC Aircrew's Certificate and so on.

When you have already had a PRC passport, you are not totally OK to go out 
from PRC side, you need a few additional papers to apply your for entry visas to
foreign countries, to pass Chinese Frontier Station/Passport Control Counter at
airports (many people call it "Customs", it's actually not Customs).
Whether you can get everything smoothly done depends on the kind of your
passport and how clever and how lucky you are. This should be written in the 
Part II on the Topic because this posting gets too long.

Also, the procedure to apply for any of five kinds of passport should be 
discussed in a separate article, if you are interested to read it, I'll
try to write it out if I have enough leisure time besides my course work.
 
"Passport Problem" (for Chinese) is a big, broad, deep topic to discuss, SCC
netters have been discussing it since the first day when SCC was set up. I
could only put a small drop of water, may be not so clear a drop, into the
ocean of the topic.

Sorry, in advance, for possible inexact information here and in future articles
on this topic, though I am trying my best to make the thing perfect.

-----------------------------------------------------------------------------

Coming up information:  Passport Problem: Q & A
^^^^^^^^^^^^^^^^^^^^^
Part  II: Besides Your Passport, Whenever You Go Out, You May Need The Stamped
          Exit Registration Card or Official Note of Visa Petition to Get into
          Foreign Embassies or Consulates in China for Visa and to Leave China.
          Who needs it in what case, where to get it and how it works ?

Part III: Is It Possible to Change J-1 into F-1 without Leaving US?
          Reports several successful cases in last seven years, some of them
          have been granted green cards without the waiver/non-objection letter
          from US IA or PRC government.

Part  IV: To Be Decided.

==============================  END  =========================================